<script setup>
definePageMeta({
    layout: "log",
});
</script>

<template>
    <main role="main" id="content">
        <div class="fr-container">
            <div
                class="fr-my-7w fr-mt-md-12w fr-mb-md-10w fr-grid-row fr-grid-row--gutters fr-grid-row--middle fr-grid-row--center"
            >
                <div class="fr-py-0 fr-col-12 fr-col-md-6">
                    <h1>Rendez-vous sur mobile !</h1>
                    <p
                        class="fr-text--lead fr-mb-3w"
                    >Désolé, le service Agents en intervention à destination des agents n'est disponible que sur mobile.</p>
                    <p
                        class="fr-text--sm fr-mb-5w"
                    >Rendez-vous sur mobile à l'url : mobile.agentsenintervention.fr</p>
                </div>
                <footer class="fr-footer" role="contentinfo" id="footer">
                    <div class="fr-container">
                        <div class="fr-footer__body">
                            <div class="fr-footer__brand fr-enlarge-link">
                                <a
                                    href="/"
                                    title="Retour à l’accueil du site - Nom de l’entité (ministère, secrétariat d‘état, gouvernement)"
                                >
                                    <p class="fr-logo">
                                        Agents
                                        <br />en interventions
                                    </p>
                                </a>
                            </div>
                            <div class="fr-footer__content">
                                <ul class="fr-footer__content-list">
                                    <li class="fr-footer__content-item">
                                        <a
                                            class="fr-footer__content-link"
                                            target="_blank"
                                            href="https://legifrance.gouv.fr"
                                        >legifrance.gouv.fr</a>
                                    </li>
                                    <li class="fr-footer__content-item">
                                        <a
                                            class="fr-footer__content-link"
                                            target="_blank"
                                            href="https://gouvernement.fr"
                                        >gouvernement.fr</a>
                                    </li>
                                    <li class="fr-footer__content-item">
                                        <a
                                            class="fr-footer__content-link"
                                            target="_blank"
                                            href="https://service-public.fr"
                                        >service-public.fr</a>
                                    </li>
                                    <li class="fr-footer__content-item">
                                        <a
                                            class="fr-footer__content-link"
                                            target="_blank"
                                            href="https://data.gouv.fr"
                                        >data.gouv.fr</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="fr-footer__bottom">
                            <ul class="fr-footer__bottom-list">
                                <li class="fr-footer__bottom-item">
                                    <a class="fr-footer__bottom-link" href="#">Plan du site</a>
                                </li>
                                <li class="fr-footer__bottom-item">
                                    <a
                                        class="fr-footer__bottom-link"
                                        href="#"
                                    >Accessibilité : non/partiellement/totalement conforme</a>
                                </li>
                                <li class="fr-footer__bottom-item">
                                    <a class="fr-footer__bottom-link" href="#">Mentions légales</a>
                                </li>
                                <li class="fr-footer__bottom-item">
                                    <a class="fr-footer__bottom-link" href="#">Données personnelles</a>
                                </li>
                                <li class="fr-footer__bottom-item">
                                    <a class="fr-footer__bottom-link" href="#">Gestion des cookies</a>
                                </li>
                            </ul>
                            <div class="fr-footer__bottom-copy">
                                <p>
                                    Sauf mention explicite de propriété intellectuelle détenue par des tiers, les contenus de ce site sont proposés sous
                                    <a
                                        href="https://github.com/etalab/licence-ouverte/blob/master/LO.md"
                                        target="_blank"
                                    >licence etalab-2.0</a>
                                </p>
                            </div>
                        </div>
                    </div>
                </footer>
            </div>
        </div>
    </main>
</template>
<style scoped>
footer{
    position: fixed;
    bottom: 0;
}
</style>